api_documentation: http://ros.org/doc/electric/api/turtlebot_navigation/html
authors: Tully Foote
brief: turtlebot_navigation
bugtracker: ''
depends:
- move_base
- gmapping
depends_on: []
description: "\n\n     turtlebot_navigation\n\n  "
doc_job: doc-electric-turtlebot_apps
license: BSD
maintainers: ''
metapackages:
- turtlebot_apps
msgs: []
package_type: package
repo_name: turtlebot_apps
repo_url: ''
srvs: []
timestamp: 1362232938.182718
url: http://ros.org/wiki/turtlebot_navigation
vcs: hg
vcs_uri: https://kforge.ros.org/turtlebot/turtlebot_apps
vcs_version: electric-devel
